On-ModelContact usPricing
On-ModelContact usPricing

Overview

Introduction
Authentication

Services

Create packshot
Flat lay on model
Garment recolor
Model swap

Utilities

Create an identity
Detail repair
Image playground
Bulk create

References

Assign tags to an identity (additive, create-if-missing). PUTGenerate identity drafts POSTDelete an identity DELETEGet identity data GETGet the preprocessed images GETGet preprocessing status GETList identities GETPromote a generated draft to a full identity POSTRemove a tag from an identity DELETEShare an identity with a group POSTUnshare an identity from a group DELETEUpdate identity metadata PATCHUpload an identity POSTUpload a corrected POV POST
Identities

Delete an identity

DELETE
/identity/{identity_code}

Authorization

token_auth
headerAuthorizationBearer <token>

Token-based authentication using access tokens.

Path Parameters

identity_code*string

Response Body

Successful Response

curl -X DELETE "https://example.com/identity/string"
Empty

Generate identity drafts POST

Previous Page

Get identity data GET

Next Page